-- Deploy gaia:hippo_2019_09_21_alter_table_mastermerchant_add_column_is_store_classification to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `hippo_chain_merchant_master` ADD COLUMN `is_store_classification` TINYINT(1) DEFAULT 0;
COMMIT;
